{
    "text_sensor_head": "Sensorsteuerung der Gruppe",
    "text_rule": "Steuerung hinzufügen",
    "create_sensor_control_info": "Lichteinstellungen können über Bewegungs- und Helligkeitssensoren automatisiert werden.",
    "btn_delete_sensor_control": "Sensorsteuerung löschen",
    "h_transitions": "Übergänge",
    "li_motion_detected": "Bewegung detektiert",
    "li_no_motion_detected": "keine Bewegung mehr detektiert",
    "text_action": "Aktion",
    "action_none": "Keine Aktion ausführen",
    "action_on": "Gruppe mit letzten Einstellungen einschalten",
    "action_off": "Gruppe ausschalten",
    "action_on_dimm": "Alle Lichter dimmen",
    "action_dimm": "Nur eingeschaltete Lichter dimmen",
    "text_when": "Wenn",
    "text_motion_detected": "Bewegung detektiert",
    "text_seconds": "Sekunden",
    "text_minutes": "Minuten",
    "text_no_motion_detected": "Keine Bewegung",
    "text_brightness": "Dimmwert",
    "h_pir_settings": "Einstellungen",
    "text_active": "Aktiv",
    "opt_always": "Immer",
    "opt_sunset_sunrise": "Abends bis morgens",
    "opt_sunrise_sunset": "Tagsüber",
    "opt_whenAtLeast": "Wenn mindestens ein Licht an ist",
    "h_delete_sensor_control": "Sensorsteuerung löschen",
    "btn_delete": "Löschen",
    "btn_cancel": "Beenden",
    "text_createSensorControl": "Sensorsteuerung erstellen",
    "text_choose_sensor_control_type": "Art der Steuerung auswählen.",
    "text_pir_control": "Bewegungsmelder",
    "text_flsnb_control": "n<sup>×</sup>-Sensorkonfiguration (WebApp 2016)",
    "text_name": "Name",
    "btn_create": "Erstellen",
    "text_rename_sensor_control": "Sensorsteuerung umbenennen",
    "btn_rename": "Umbenennen",
    "text_sensorControlExamples": "z.B. Bewegung Flur"
}
